import { h } from '@stencil/core';
export class CardContent {
    componentDidLoad() {
        this.cardContentEl.style.setProperty('padding', '16px 16px 16px 16px');
        // this.cardContentEl.style.setProperty('padding-bottom','24px')
    }
    render() {
        return (h("section", { ref: el => this.cardContentEl = el },
            h("slot", null)));
    }
    static get is() { return "materials-card-content"; }
}
